
.form {
   margin-bottom: 0;
   margin-top: 0
}

.tabInfoSup {
   background-color: #cccccc;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px
}

.titoloVetrina {
   background-color: #cccccc;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold
}

.titoloVetrinaPiccolo {
   background-color: #cccccc;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal
}

.titoloCondGen {
   border-bottom-style: hidden;
   border-bottom-width: 10px;
   border-left-style: hidden;
   border-left-width: 10px;
   border-right-style: hidden;
   border-right-width: 10px;
   border-top-style: hidden;
   border-top-width: 10px;
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 14px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold;
   margin-bottom: 10px;
   margin-left: 10px;
   margin-right: 10px;
   margin-top: 10px;
   text-align: center
}

.tabCondGen {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   line-height: 150%;
   text-align: justify
}

.listaDesideri {
   background-color: #eaeaea;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   padding-bottom: 4px;
   padding-left: 4px;
   padding-right: 4px;
   padding-top: 4px
}

.listaDesideriRosso {
   background-color: #eaeaea;
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: bold;
   padding-bottom: 4px;
   padding-left: 4px;
   padding-right: 4px;
   padding-top: 4px
}

.testoSlogan {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px
}

.erroreModulo {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px
}

.testoModReg {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px
}

.testoModRegPiccolo {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px
}

.testoModRegPiccoloLnk {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: bold;
   text-decoration: none
}

.testoSloganNero {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px
}

.testoErrore {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold
}

.prezzoVetrina {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold
}

.testoNote {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px;
   text-decoration: none
}

.testoNoteEvidenziato {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px;
   text-decoration: none;
   text-weight: bold
}

.barraLateraleSx { 
   background-color:#cccccc;
}

.fontPiccolo {
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px
}

.fontNormale {
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px
}

.fontNormaleInvisibile {
   background-color: #ffffff;
   color: #ffffff;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px
}

.fontNormaleRosso {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px
}

.tabBordoRosso {
   border-bottom-color: #ff0000;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-left-color: #ff0000;
   border-left-style: solid;
   border-left-width: 1px;
   border-right-color: #ff0000;
   border-right-style: solid;
   border-right-width: 1px;
   border-top-color: #ff0000;
   border-top-style: solid;
   border-top-width: 1px
}

.tabBordoGrigio {
   border-bottom-color: #cccccc;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-left-color: #cccccc;
   border-left-style: solid;
   border-left-width: 1px;
   border-right-color: #cccccc;
   border-right-style: solid;
   border-right-width: 1px;
   border-top-color: #cccccc;
   border-top-style: solid;
   border-top-width: 1px
}

.divSpazio8LoginReg {
   margin-bottom: 8px;
   margin-left: 8px;
   margin-right: 8px;
   margin-top: 8px;
}



.tabProdSpazioImgDispari {
   background-color: #ffffff;
   border-bottom-color: #eaeaea;
   border-bottom-style: solid;
   border-bottom-width: 2px;
   border-left-color: #eaeaea;
   border-left-style: solid;
   border-left-width: 2px;
   border-right-color: #eaeaea;
   border-right-style: solid;
   border-right-width: 2px;
   border-top-color: #eaeaea;
   border-top-style: solid;
   border-top-width: 2px
}

.tabProdSpazioImgPari {
   background-color: #ffffff;
   border-bottom-color: #cccccc;
   border-bottom-style: solid;
   border-bottom-width: 2px;
   border-left-color: #cccccc;
   border-left-style: solid;
   border-left-width: 2px;
   border-right-color: #cccccc;
   border-right-style: solid;
   border-right-width: 2px;
   border-top-color: #cccccc;
   border-top-style: solid;
   border-top-width: 2px
}

.tabProdLinkDett {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   text-decoration: none
}

.tabCategoriaSottoCat {
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold
}

.tabScheda {
   width: 100%
}

.tabSchedaGruppo {
   background-color: #676767;
   color: #ffffff;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 14px;
   font-weight: bold;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px;
   text-align: center
}

.tabCarrelloRighe {
   background-color: #eaeaea;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   padding-bottom: 5px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 5px
}

.tabCarrelloPulsanti {
   background-color: #ff0000;
   color: #ffffff;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px;
   text-decoration: none
}

.tabCarrelloTitoli {
   background-color: #676767;
   color: #ffffff;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px
}

.totaleListaDesideri {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold;
   height: 16px;
   text-align: right;
   vertical-align: middle;
   width: 57px
}

.totaleCarrello {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold;
   height: 21px;
   text-align: right;
   vertical-align: middle;
   width: 140px
}

.totaleCarSped {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold;
   height: 21px;
   text-align: right;
   vertical-align: bottom;
    border-width: 2px;
	border-style: groove;
	border-color: #cccccc;
    width: 123px
}

.totaleCarPP {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold;
   vertical-align: middle;
}


.tabTipoPag {
   background-color: #eaeaea;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   text-decoration: none
}

.totaleCarPag {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold;
   height: 21px;
   text-align: right;
   vertical-align: middle;
   width: 107px
}

.tabSchedaCaratteristica {
   background-color: #ffffff;
   color: #676767;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px;
   text-align: right;
   width: 30%
}

.tabSchedaValore {
   background-color: #cccccc;
   color: #676767;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: normal;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px;
   text-align: left;
   width: 70%
}

.tabCategoriaTitolo {
   background-color: #ff0000;
   border-bottom-color: #676767;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-left-color: #676767;
   border-left-style: solid;
   border-left-width: 1px;
   border-right-color: #676767;
   border-right-style: solid;
   border-right-width: 1px;
   border-top-color: #676767;
   border-top-style: solid;
   border-top-width: 1px;
   color: #ffffff;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-weight: bold;
   text-decoration: none
}

.tabProdAcquista {
   background-color: #ff0000;
   border-bottom-color: #676767;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-left-color: #676767;
   border-left-style: solid;
   border-left-width: 1px;
   border-right-color: #676767;
   border-right-style: solid;
   border-right-width: 1px;
   border-top-color: #676767;
   border-top-style: solid;
   border-top-width: 1px;
   color: #ffffff;
   font-size: 10px;
   font-style: normal;
   font-weight: bold
}

.tabProdPrezzo {
   color: #ffffff;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: bold
}

.tabProdMarcaModello {
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-weight: bold;
   text-align: left
}

.fontTitoletto {
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold
}

.tabProdottiDispari {
   background-color: #eaeaea;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-weight: normal;
   text-align: left
}

.tabProdottiPari {
   background-color: #cccccc;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-weight: normal;
   text-align: left
} 

.lnkRicercaPagina {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-weight: normal;
   text-decoration: none
}

.lnkTestoNero {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-weight: bold;
   text-decoration: none
}

.lnkTestoRosso {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-style: normal;
   font-weight: bold;
   text-decoration: none
}

.lnkTestoBianco {
   color: #ffffff;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-weight: bold;
   text-decoration: none
}

.lnkRicercaPaginaCorrente {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-style: normal;
   font-weight: bold;
   text-decoration: none
}

.schedaMarca {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 16px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold
}

.schedaModello {
   color: #676e6c;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 14px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold
}

.schedaCodice {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal
}

.schedaDescrizione {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 11px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   text-indent: 0px
}

.schedaPrezzo {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 24px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal
}

.schedaDisponibilita {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 14px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal
}

.schedaAltro {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 11px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal
}

.tabPulsantiScheda {
   background-color: #cccccc
}

.testoTitoloGrande {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 16px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold
}

.riepilogoSX {
   background-color: #cccccc;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   padding-bottom: 4px;
   padding-left: 4px;
   padding-right: 4px;
   padding-top: 4px;
   text-decoration: none
}

.riepilogoDX {
   background-color: #eaeaea;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 18px;
   font-weight: bold;
   padding-bottom: 4px;
   padding-left: 4px;
   padding-right: 4px;
   padding-top: 4px;
   text-decoration: none
}

.caTab {
   background-color: #cccccc
}


.caTesto {
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 16px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold
}

.caLink {
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 16px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold
}

.tabVetrinaGrandeFotoDescr {
   background-color: #ffffff;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: normal;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px   
}

.tabVetrinaGrandeMarca {
   background-color: #ffffff;
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 14px;
   font-weight: bold
}

.tabVetrinaGrandeModello {
   background-color: #ffffff;
   color: #676e6c;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold
}

.tabVetrinaGrandeCodice {
   background-color: #ffffff;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px;
   font-weight: normal
}

.tabVetrinaGrandeCategoria {
   background-color: #cccccc;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold;   
}

.tabVetrinaGrandePrezzo {
   background-color: #ffffff;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 18px;
   font-weight: bold;   
}

.tabVetrinaVerticaleGrandeFotoDescr {
   background-color: #ffffff;
   color: #5D77B2;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: normal;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px   
}

.tabVetrinaVerticaleGrandeMarca {
   background-color: #ffffff;
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 14px;
   font-weight: bold
}

.tabVetrinaVerticaleGrandeModello {
   background-color: #ffffff;
   color: #676e6c;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold
}

.tabVetrinaVerticaleGrandeCodice {
   background-color: #ffffff;
   color: #5D77B2;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px;
   font-weight: normal
}

.tabVetrinaVerticaleGrandeCategoria {
   background-color: #cccccc;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold;   
}

.tabVetrinaVerticaleGrandePrezzo {
   background-color: #ffffff;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold;   
}

.tabVetrinaVerticaleFotoDescr {
   background-color: #ffffff;
   color: #5D77B2;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: normal;
   padding-bottom: 2px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 2px   
}

.tabVetrinaVerticaleMarca {
   background-color: #ffffff;
   color: #ff0000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight: bold
}

.tabVetrinaVerticaleModello {
   background-color: #ffffff;
   color: #676e6c;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: bold
}

.tabVetrinaVerticaleCodice {
   background-color: #ffffff;
   color: #5D77B2;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px;
   font-weight: normal
}

.tabVetrinaVerticaleCategoria {
   background-color: #cccccc;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: bold;   
}

.tabVetrinaVerticaleCategoriaPiccolo {
   background-color: #cccccc;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 9px;
   font-weight: bold;   
}

.tabVetrinaVerticalePrezzo {
   background-color: #ffffff;
   color: #000000;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 10px;
   font-weight: bold;   
}

.tabConvalidaCarrello {
	border-width: 1px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: #ff0000;
}

.tabConvalidaCarrelloRighe {
	padding: 3px;
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
	border-style: none;
	border-color: gray;
	background-color: #ff0000;
}

.tabTotPagCar {
	color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
	border-style: none;
	border-color: gray;
	background-color: #ff0000;
}

.carrelloPromo {
   background-color: #ff0000;
   color: #ffffff;
   text-align: center;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   border-bottom-color: #000000;
   border-bottom-style: solid;
   border-bottom-width: 3px;
   border-left-color: #000000;
   border-left-style: solid;
   border-left-width: 3px;
   border-right-color: #000000;
   border-right-style: solid;
   border-right-width: 3px;
   border-top-color: #000000;
   border-top-style: solid;
   border-top-width: 3px

}
